@charset "UTF-8";
/* ==========================================================================
    defualt
 ==========================================================================*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,500,700&display=swap");
.footerFixedBar {
  width: 100%;
  padding: 0 15px;
  position: fixed;
  left: 0;
  top: -50px;
  z-index: 99;
  font-size: 14px;
  font-family: "Noto Sans TC", Heiti TC, Microsoft JhengHei, "微軟正黑體", Verdana;
  background-color: rgba(0, 0, 0, 0.85);
  transition: top 0.5s ease;
}
.footerFixedBar.is-show {
  top: 0;
}

@media (max-width: 360px) {
  .footerFixedBar {
    padding: 0 5px;
  }
}

.footerFixedBar:after {
  content: "";
  display: block;
  clear: both;
}

.footerFixedBar * {
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.footerFixedBar *:before,
.footerFixedBar *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.footerFixedBar a {
  float: none;
  padding: 0;
  color: #fff !important;
  text-decoration: none;
}
.footerFixedBar a:active,
.footerFixedBar a:focus {
  color: #fff !important;
}


.footerFixedBar .links {
  padding: 5px 0;
}

.footerFixedBar .links a {
  line-height: 35px;
}

.footerFixedBar .links a:after {
  content: ">";
  padding-left: 3px;
}

.footerFixedBar .links a:last-of-type:after {
  content: normal;
}

.footerFixedBar ul.tools {
  position: absolute;
  right: 0;
  top: 0;
  padding: 4.5px 48px 0 0;
}

@media (max-width: 360px) {
  .footerFixedBar ul.tools {
    padding: 6px 38px 0 0;
  }
}

.footerFixedBar ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: center;
}

.footerFixedBar ul li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 3px;
  list-style: none;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}

.footerFixedBar ul li i {
  display: block;
  width: 36px;
  height: 36px;
  margin: auto;
  background: center no-repeat;
  background-size: contain;
}

@media (max-width: 360px) {
  .footerFixedBar ul li i {
    width: 32px;
    height: 32px;
  }
}

.footerFixedBar ul li i.icon-message {
  width: 16px;
  background-image: url("../images/_img/shareBar/icon-message.png");
}

.footerFixedBar ul li i.icon-arrow {
  width: 20px;
  height: 20px;
  background-image: url("../images/_img/shareBar/icon-arrow.png");
}

.footerFixedBar ul li i.icon-app {
  width: 11px;
  background-image: url("../images/_img/shareBar/icon-app.png");
}

.footerFixedBar ul li i.icon-messenger {
  background-image: url("../images/_img/shareBar/icon-messenger.png");
}

.footerFixedBar ul li i.icon-twitter {
  background-image: url("../images/_img/shareBar/icon-twitter.png");
}

.footerFixedBar ul li i.icon-line {
  background-image: url("../images/_img/shareBar/icon-line.png");
}

.footerFixedBar ul li i.icon-facebook {
  background-image: url("../images/_img/shareBar/icon-facebook.png");
}

.footerFixedBar ul li i.icon-irrigate {
  background-image: url("../images/_img/shareBar/icon-irrigate.png");
}

.footerFixedBar ul li i.icon-like {
  width: 19px;
  background-image: url("../images/_img/shareBar/icon-like.png");
}

.footerFixedBar ul li .btn {
  display: block;
  min-width: 60px;
  height: 30px;
  padding: 0 5px 0 25px;
  border: 1px solid #fff;
  border-radius: 5px;
  background: center left 5px no-repeat;
  background-size: 18px;
  color: #fff !important;
  text-align: center;
  line-height: 28px;
}
@media (max-width: 360px) {
  .footerFixedBar ul li .btn {
    min-width: 45px;
  }
}

@media (max-width: 360px) {
  .footerFixedBar ul li .btn {
    background-image: none !important;
    padding-left: 5px;
  }
}
.footerFixedBar ul li .btn.fbLike {
  min-width: 0;
  margin-right: 2px;
  padding: 5px 0;
  /* background-color: #247df1; */
  border: none;
}
.footerFixedBar ul li .btn.fbLike .fb-like {
  margin: 0 !important;
}

.footerFixedBar ul li .goMessage {
  margin-right: 10px;
  background-image: url("../images/_img/shareBar/icon-message.png");
}
.footerFixedBar ul li .goAPP {
  background-image: url("../images/_img/shareBar/icon-app.png");
  background-size: 12px;
  background-position: center left 10px;
}
.footerFixedBar ul li .goJoin {
  background-image: url("../images/_img/shareBar/icon-like.png");
}
@media (max-width: 380px) {
  .footerFixedBar ul li .goMessage {
    margin-right: 0;
  }
}
.footerFixedBar ul li.share {
  margin-right: 10px;
  line-height: 32px;
}
@media (max-width: 380px) {
  .footerFixedBar ul li.share {
    margin-right: 0;
  }
}
.footerFixedBar ul li.share a {
  display: inline-block;
  vertical-align: middle;
}

.footerFixedBar ul.moreBar li.share {
  margin-right: 0 !important;
}

.footerFixedBar ul li.toggle {
  width: 45px;
  height: 45px;
  padding-top: 4px;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #237977;
  text-align: center;
}

@media (max-width: 360px) {
  .footerFixedBar ul li.toggle {
    width: 35px !important;
    font-size: 13px;
  }
}

.footerFixedBar ul li.irrigate {
  position: relative;
}

.footerFixedBar ul li.irrigate .hearbs_bar {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  opacity: 0;
}

.footerFixedBar .moreBar {
  height: 100%;
  padding: 4.5px 10px 0 35px;
  position: absolute;
  right: -100%;
  top: 0;
  z-index: 2;
  background-color: #237977;
  -webkit-transition: right 0.5s ease-in-out;
  transition: right 0.5s ease-in-out;
}

.footerFixedBar .moreBar .toggle {
  width: 35px;
  padding-top: 0;
  right: auto;
  left: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.footerFixedBar .moreBar .toggle i {
  margin: -10px 0 0 -10px;
  position: absolute;
  left: 50%;
  top: 50%;
}

.footerFixedBar .moreBar.is-show {
  right: 0;
}